#menu {
	max-width: 870px;
	min-height: 20px;
	float: right;
	color: #000;
	margin: 0 0 0 0;
	margin-top: 50px;
}

#menu li {
	float: left;
	list-style: none;
	height: 30px;
	text-align: center;
	opacity: 1;
	margin: 0 5px 0 5px;
}

#menu a {
	color: #000;
	text-decoration: none;
	line-height: 30px;
	margin: 0 10px 0 10px;
	padding-bottom: 16px;
	border-radius: 0px;

}

#menu li:hover a, #menu li.active a {
	border-radius: 5px;
}

#menu li:hover, #menu li.active {
	background-color: #f1f1f1;
	border-radius: 5px;
}

#menu li ul {
	width: 150px;
	position: absolute;
	opacity: 0;
	visibility: hidden;
	z-index: 800000;
	margin-top: 9px;
	margin-left: -5px;
	background-color: rgba(255, 255, 255, 0.1);
	background: #efefef; /*____background___*/
	-moz-transition: opacity .25s linear, visibility .1s linear .1s;
	-webkit-transition: opacity .25s linear, visibility .1s linear .1s;
	-o-transition: opacity .25s linear, visibility .1s linear .1s;
	transition: opacity .25s linear, visibility .1s linear .1s;
}

#menu li ul a {
	color: #000000;
	border-bottom: 0px solid transparent;
}

#menu li ul li:hover, #menu li ul li.active {
	background-color: white;
}

#menu li ul a:hover {
	color: #a52a2a;

}

#menu li ul li {
	float: none;
	margin-top: 10px;
	text-align: left;
}

#menu li:hover ul {
	opacity: 1;
	visibility: visible;
	background-color: rgba(255, 255, 255, 0.9);
	border-radius: 0 0 4px 4px;
}